### Property

# Handy Keypad:symbols-visible

since: 1.0

#### Declaration

    property symbols-visible: gboolean [ read, write ]

#### Description [src]

Whether to display symbols.

This includes hash and asterisk buttons, and the plus symbol at the bottom of its 0 button.

Type:`gboolean`

Available since: 1.0

Default value | TRUE
Getter method | `hdy_keypad_get_symbols_visible()`
Setter method | `hdy_keypad_set_symbols_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no